
#stacks_in_115_page20 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_115_page20 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_28_page20 {
	font-size: 128%;
}

#stacks_in_33_page20 {
	font-size: 128%;
}

#stacks_in_103_page20 {	display: none !important; }
body { -webkit-font-smoothing: antialiased; }
#stacks_in_226_page20 {	display: none !important; }

#stacks_in_6487_page20 {	display: none !important; }

#stacks_in_272_page20 {	display: none !important; }

#stacks_in_269_page20 {	display: none !important; }

#stacks_in_286_page20 {	display: none !important; }

#stacks_in_298_page20 {	display: none !important; }

#stacks_in_250_page20 {	display: none !important; }

#stacks_in_176_page20 {	display: none !important; }

#stacks_in_177_page20 {	display: none !important; }

#stacks_in_172_page20 {	display: none !important; }

#stacks_in_229_page20 {	display: none !important; }

#stacks_in_119_page20 {	display: none !important; }

#stacks_in_112_page20 {	display: none !important; }

#stacks_in_110_page20 {	display: none !important; }

#stacks_in_111_page20 {	display: none !important; }

#stacks_in_275_page20 {	display: none !important; }

#stacks_in_156_page20 {	display: none !important; }

#stacks_in_194_page20 {	display: none !important; }

#stacks_in_114_page20 {	display: none !important; }

#stacks_in_113_page20 {	display: none !important; }
